<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<hymn_number>667</hymn_number>
<title>İsa Mesih İmanuel TY667 RT78</title>
<author>Can Tanyar</author>
<lyrics>[V1]
.Bm    F#m   G     D
  İsa Mesih,  Imanuel
.Bm      F#m G        D
  Yücelerden  doğan Güneş
.Bm         G   D       A
  Barış Prensi,  Kurtarıcı
.Bm         G  D         A
  Beytlehem'de  bugün doğdu.

[C1]
.  F#m     G           Bm
    En yücelerde Tanrı'ya
.  Asus    A
   Yücelik olsun!
.  F#m        G             Bm
    Hoşnut kaldığı insanlara
.  Asus      A
   Esenlik olsun!

[V2]
.Bm     F#m  G       D
  Tanrımızın  lütfu ile
.Bm      F#m G        D
  Yücelerden  doğan Güneş
.Bm      G  D       A
  Kaybolana  ışık saçar,
.Bm     G  D        A
  Esenliğe  yönlendirir.</lyrics>
</song>